Subject: [clue] FW: New Version Notification for draft-duckworth-clue-switching-example-01.txt

From: "Duckworth, Mark" <[email-masked]>
Date: Mon, 15 Jul 2013 16:19:08 -0700

I apologize for not yet starting email discussions based on issues we discussed at the last interim meeting.  I updated the draft though, based on our discussion and with some more information from the old drafts on switching and consumer layout from the Stockholm interim.

I will try to start some more email discussion in the next couple of days.

Mark

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, July 15, 2013 7:15 PM
To: Duckworth, Mark
Subject: New Version Notification for draft-duckworth-clue-switching-example-01.txt

A new version of I-D, draft-duckworth-clue-switching-example-01.txt
has been successfully submitted by Mark Duckworth and posted to the IETF repository.

Filename:	 draft-duckworth-clue-switching-example
Revision:	 01
Title:		 CLUE Switching Mixer Example
Creation date:	 2013-07-15
Group:		 Individual Submission
Number of pages: 11
URL:             http://www.ietf.org/internet-drafts/draft-duckworth-clue-switching-example-01.txt
Status:          http://datatracker.ietf.org/doc/draft-duckworth-clue-switching-example
Htmlized:        http://tools.ietf.org/html/draft-duckworth-clue-switching-example-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-duckworth-clue-switching-example-01

Abstract:
   This document presents an example multipoint use case scenario for
   CLUE.  This example uses the media switching variety of the Topo-
   Mixer RTP topology.  This example is intended to promote discussion
   about how to implement it using the CLUE Framework, and whether or
   not the framework as currently defined is sufficient to enable this
   use case.

   This version is incomplete, and is intended to raise questions and
   prompt discussion.

The IETF Secretariat